count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- Ensembl
- Ensembl/GENCODE
- GeneCards
- HGNC
- LncBook
- LNCipedia
- lncRNAdb
- MalaCards
- RefSeq
is_active: true
length: 1506
md5: 2239ce04e2eb21fed50b1ef0f2ade339
publications: http://rnacentral.org/api/v1/rna/URS0000524E5C/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000524E5C
sequence: ACGAAUUCUUUCAGGAAUGCCGCAGAUGUACAUGCUCCCGCAGAUCUAUAUUUUCCAAUGUUGUUAACAUCAGCCAGCUGGCAAUCUACAACCUGUCUUGUACAAUGUUUGAAGAGAGGCAUCCUCCAGACACGGUCCCCUGUUUCAAUGCUGGCCUCGAAGAGCUUGUUCCAGAGCCAGGAUGAAUUGGUAAAGACCCCAGUGGCACCUGACCCCAAAGCUACAUCUAUGACACCUGUUAAGGUGGUGGCAUUGAGGAUGACCUUCGGGUUAAAUGUGUGCACGUAACAGAGCGCAUCAGCCAGUAUGAGCCUCCCCUCAGCAUCAGUGUUACCAACCUGGAUGGUCUUCCUGUUCCUGGCUCUAACAACAUCCCCCAGCUUGUUGGCCUUGCCGCUGGGCAUGUUUUCACAGAGGGGCCAGACCUAUAAUAUUAAUGGGCAAACUGAGAUUUGCAGCAGACACAAUGGCUGAGCAUAUAGUUGUAGCUCCUCCCAUGUCGGCCCUCAUGAGGUCCAUAUUUGCAGAAGCCUUGAUGGAGAUACCACCACUGUCAAAGGUAAUUCCUUUCCCAACAAACAAGGGGUGGUUUGUCUGCAUUGGGGCUGCCUAUGUAGUGAAUUUCCAAGAAGACUGAGGGCUCGUCAGAUCCUUUGGCCACACUGAGGAAUGAUCCCAUUGCCUGUUCCUCAAUCCAAGACCUGGGUCUGAUAUGAAACUCGGUUUACUACUAGCGCUUUUGAGAUUCUUCUCAAUAAUUUCGGCAAAUCUGGUUGGCAUCAUCUCGCUGGCUGGCGUCUCCAUCAUGCCAAGUUCUGCCCAGAAGCAAACAGGACUCCUUUCUGCCAGGCCUCCUGAUCCCCAGUUCCAUAGAGCUUCACCGACAUAGCCAUCUUCUUUUUUUGCUUUAGGUCAUCGUAUUCAUAGAGACCAAGCACCGCGCCCUCCUCAGCAGCCUGAGCAUCUCUACAGGGAUCCACCUCCACGGAAGAGAGCUCCAGGUCUUGAAUCUGCCUGCAUCCUGCUGCAACAGCAGCUCUGAUGUUUUCUUUGCCUUCCUGCCAGUUUUCCUGUUCGUCGAUUCUGGCUGCCUUUUUGCCGAGGCCAACUAGCACCACGCUGGGGAAGUCCUGAUGCAGACCAUAAAAGUUUCGAGUCUUGCCUGCCUUCAGAGGUGGUCCAGAUAUGUUCAAAGUCUCUCUCAGCUUUCCAGCUAUCAAUUUAUCAAGAUUCUCUCCUGCACUUGUGAACUGUGGCACAUCAUCUUCUUUUUCUUUGGAAUAGAUUCCUAAAACAAGGCCCUUCGUCAUGUCUGCAGCGGAGAGACCCCGGCUCCCGAAACAUCUCACGGCCAGACGUCAGACGAUGACUCGCCCCACCCAAUGUUUGUAUUUUAGUAGAGAGAGGGUUUCUCUAUGUUGGUCAGGCUGGUCUCAAACCUCGACCUCAGUUGAUCUGUCUGCCUCGGUCUCCCAAAGUGCUGAGAUUACAGGCGUGAGCCACUGC
url: http://rnacentral.org/api/v1/rna/URS0000524E5C.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000524E5C/xrefs.yaml
